body {
  font-family: Arial, Verdana, Geneva CY, Sans-Serif, Times New Roman;
  background: white url(/pic/site_bg.jpg) fixed;
  background-size: 100vw 100vh;
  //align-content: center;
  //align-items: center;
  //background: white;
  display: flex;
  flex-direction: column;
  //flex-direction: row;
  flex-wrap: nowrap;
  height: 100vh; 			//1vh равен одному проценту от высоты области просмотра
  justify-content: flex-start;
  //margin: 0px;
  width: 100vw; 			//1vw равен одному проценту от ширины области просмотра
}


//a:link, a:visited, a:active { text-decoration:underline; color:#1432C8; font-style: bold;} 
//a:hover { text-decoration:underline; color:#FF0000; }

a {
//	font-size: 21px;
	text-decoration: none;
	color: #044f00;
	text-style: bold;
}
a:hover { text-decoration:underline; color:#FF0000; }



.flex-container {
    padding: 5;
    margin: 0;
    list-style: none;
    display: flex;
    flex-wrap: wrap;
 }
.flex-item {
    padding: 10px;			// отступ td от границ таблицы
    //background: #f0f0f0;
    //border-radius: 5px;	//закругленные углы
    //margin: 1rem;
    //text-align: center; 
 }
